Subject: bug#7716: 23.2.91; Pretest Windows binary doesn't support PNG images

From: "Drew Adams" <[email-masked]>
Date: Fri, 24 Dec 2010 15:52:18 -0800

> > Actually, there is _no_ bug (other than the PNG problem 
> > that you reported).  That is, with emacs -Q, I am able to
> > see the images that I reported as not seeing.
> 
> That's good to know, thanks.

The hollow black box I was seeing was because of my frame-fitting code, which
didn't try to handle images (it does now).  The frame was resized to have a
height that was very small, and that caused (dunno why) the image to be shown as
a small hollow box.  IOW, the image was available, but you had to stretch the
frame bigger to be able to see it.

In emacs -Q, even shrinking the frame I don't see that same mini-box effect, so
that might have something to do with something else I use (e.g. standalone
minibuffer frame, whatever).